#ChartPrecipitacion svg,
#ChartRsolar svg,
#ChartTmaxima svg,
#ChartTmedia svg,
#ChartTminima svg {
  height: 550px;
}
#mapescenarioscambioclimatico {
  height: 300px;
  width: 100%;
}
h4 {
  font-weight: 700;
  margin-top: 1.5rem;
  text-align: center;
}
.layout-table {
  margin-bottom: 4rem;
  padding: 0.5rem;
}
.nav-tabs > li > a {
  background-color: #f0f0f0;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  background-color: #ccc;
  font-weight: 700;
}
.navbar {
  background: #fff;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 1) 0,
    rgba(255, 255, 255, 1) 30%,
    rgba(210, 210, 210, 1) 90%
  );
  display: flex;
  min-height: 2.5rem !important;
  padding: 0 !important;
}
.navbar a {
  color: #009;
  display: flex;
  font-weight: 700;
  text-decoration: none;
}
.navbar a:hover {
  text-decoration: none;
}
.navbar img {
  padding-left: 0;
  padding-right: 0;
}
.navbar .container {
  display: flex;
}
.navbar .svg-icon {
  align-self: center;
  height: 1.5rem;
  width: 2.5rem;
}
.navbar span {
  align-self: center;
}
.opciones {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.opciones-diagrama {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-items: center;
}
.opciones-diagrama button {
  grid-column: 1/3;
  margin-bottom: 0.5rem;
}
.row {
  padding: 0.5rem 0;
}
.select-rcp {
  display: flex;
  flex-wrap: wrap;
}
.select-rcp input {
  margin-right: 0.5rem;
}
.select-rcp label {
  margin-right: 1rem;
}

@media (min-width: 768px) {
  #mapescenarioscambioclimatico {
    height: 480px;
  }
}
